.mapz
{
  padding-top: 20px;
}

.mapz path
{
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  fill:#0051a0;
}

.mapz path:hover
{
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  cursor: pointer;
  fill:#f7ae22;
}




.mapz circle
{
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  fill:#0051a0;
}

.mapz circle:hover
{
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  cursor: pointer;
  fill:#f7ae22;
}





#calendar .rutis_blue,
#calendar .uti_gold {
  color:#fff;
  position: relative;
}

#calendar .today {
  color:#0051a0;
  position: relative;
}

#calendar .rutis_blue:before,
#calendar .uti_gold:before,
#calendar .today:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  height: 28px;
  width: 28px;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
       -o-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border-radius:15px;
  z-index: -1;
}

#calendar .rutis_blue:before {
  background-color:#0051a0;
}
#calendar .uti_gold:before {
  background-color: darkgoldenrod;
}
#calendar .today:before { 
  border:1px solid #0051a0;
}

#calendar .event_click { cursor:pointer; }

.datepicker table tr td span {
    display: block;
    width: 23%;
    height: 54px;
    line-height: 54px;
    float: left;
    margin: 1%;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.datepicker table tr td span.focused, .datepicker table tr td span.focused:hover, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled:hover {
    background-color: #006dcc;
   
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.map-frame iframe
{
  width:100% !important;
}
